
Quantification tool - Feature #1713

Change regimen details dialog box at "File menu"

03/29/2016 01:31 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/29/2016

Priority: Immediate Due date: 03/31/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

When users click on the name of the treatment regimen, the regimen details should be displayed as in the attachment file.

Follows similar lay-out as in Issue # 1704.

History

#1 - 03/30/2016 12:41 PM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 03/31/2016 06:38 AM - Oleksii Kurasov

- Due date set to 03/31/2016

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/12/2016 11:42 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
